/* Mixins */
/* Base Styles */
html {
  height: 100%; }

.divMyCMSPageContent {
  line-height: 21px; }

body {
  font-size: 14px;
  font-family: "proxima-nova-soft", Arial, Sans-Serif;
  color: #2c2f91; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    text-align: justify;
    background-color: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: #0000ee;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 32px;
  color: #2c2f91;
  border-bottom: 1px solid #a1a1a1;
  padding-bottom: 8px;
  display: inline-block;
  margin-top: 50px; }

h2 {
  font-size: 24px;
  color: #2c2f91; }

/* Page Layout */
#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 155px;
    /* for footer shift-up */ }

.center {
  width: 960px;
  margin: 0 auto; }

* html #divWrap {
  height: 100%; }

#divFooter {
  margin-top: -155px;
  /*footer shift-up*/
  position: relative;
  height: 155px; }

#aDigerati {
  float: right; }

/* Page Specific */
/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle {
  width: 250px;
  font-size: 14px;
  font-family: "proxima-nova-soft", Arial, Sans-Serif; }

textarea.tbxStyle {
  width: 250px;
  height: 100px;
  font-size: 14px;
  font-family: "proxima-nova-soft", Arial, Sans-Serif;
  resize: vertical; }

/*Navigation*/
#divNav {
  border-top: 1px solid #e6e7e8;
  border-bottom: 1px solid #e6e7e8;
  height: 37px;
  margin-bottom: 6px; }
  #divNav .center {
    border-right: 1px solid #e6e7e8; }
  #divNav .center > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%; }
    #divNav .center > ul > li {
      margin: 0;
      padding: 0;
      float: left;
      border-left: 1px solid #e6e7e8;
      height: 37px; }
      #divNav .center > ul > li.active a {
        border-top: 2px solid #2e3192;
        color: #2e3192; }
      #divNav .center > ul > li:nth-child(2n) a {
        padding-right: 13px; }
      #divNav .center > ul > li:hover ul {
        display: block; }
      #divNav .center > ul > li:hover > a {
        color: #2e3192; }
      #divNav .center > ul > li > a {
        display: block;
        height: 37px;
        -webkit-box-sizing: border-box;
        /* <=iOS4, <= Android  2.3 */
        -moz-box-sizing: border-box;
        /* Firefox 1+ */
        box-sizing: border-box;
        /* Chrome, IE8+, Opera, Safari 5.1*/
        border-top: 1px solid #fff;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: bold;
        padding: 10px 12px 0 12px;
        color: #949391; }
      #divNav .center > ul > li ul {
        display: none;
        z-index: 9999999;
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0 1px;
        border: 1px solid #e6e7e8;
        border-bottom: none;
        background-color: #fff; }
        #divNav .center > ul > li ul li {
          border-bottom: 1px solid #e6e7e8; }
          #divNav .center > ul > li ul li a {
            display: inline-block;
            height: 37px;
            -webkit-box-sizing: border-box;
            /* <=iOS4, <= Android  2.3 */
            -moz-box-sizing: border-box;
            /* Firefox 1+ */
            box-sizing: border-box;
            /* Chrome, IE8+, Opera, Safari 5.1*/
            border-top: 1px solid #fff;
            text-transform: uppercase;
            font-size: 13px;
            font-weight: bold;
            padding: 10px 12px 0 12px;
            color: #949391; }
            #divNav .center > ul > li ul li a:hover {
              background-image: url("/Images/menuLaser.jpg");
              background-position: right center;
              background-repeat: no-repeat;
              padding-right: 32px;
              color: #2e3192; }

#head {
  height: 75px;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding-top: 20px; }
  #head #homeLink {
    display: block;
    width: 405px;
    margin-left: 260px;
    float: left; }
  #head #headPhone {
    float: right;
    font-family: Bree;
    font-weight: bold;
    color: #959391;
    margin-top: 5px;
    font-style: italic; }

#homeFeature {
  padding-bottom: 10px; }
  #homeFeature .cycleSlide {
    position: relative;
    height: 360px; }
    #homeFeature .cycleSlide img {
      position: absolute;
      z-index: 1; }
    #homeFeature .cycleSlide .overlay {
      position: absolute;
      bottom: 30px;
      left: 30px;
      width: 612px;
      z-index: 2;
      padding: 12px 18px;
      -webkit-box-sizing: border-box;
      /* <=iOS4, <= Android  2.3 */
      -moz-box-sizing: border-box;
      /* Firefox 1+ */
      box-sizing: border-box;
      /* Chrome, IE8+, Opera, Safari 5.1*/
      -webkit-box-shadow: 1px 1px 5px 1px rgba(50, 50, 50, 0.4);
      -moz-box-shadow: 1px 1px 5px 1px rgba(50, 50, 50, 0.4);
      box-shadow: 1px 1px 5px 1px rgba(50, 50, 50, 0.4);
      behavior: url(/r/js/PIE-1.0.0.htc);
      background-color: rgba(255, 255, 255, 0.8);
      color: #2e3192; }
      #homeFeature .cycleSlide .overlay .title {
        text-transform: uppercase;
        font-weight: bold;
        font-style: italic;
        font-size: 24px;
        border-bottom: 1px solid #2e3192;
        padding-bottom: 2px;
        padding-left: 3px;
        margin-bottom: 5px; }
        #homeFeature .cycleSlide .overlay .title .button {
          display: block;
          float: right;
          color: #fff;
          background-color: #117ac0;
          border-radius: 20px;
          font-family: Bree;
          font-weight: bold;
          font-style: italic;
          font-size: 14px;
          padding: 4px 15px;
          margin-right: 3px; }
  #homeFeature .cycle-pager {
    position: absolute;
    bottom: 10px;
    right: 30px;
    z-index: 9999; }
    #homeFeature .cycle-pager span {
      font-size: 30px;
      color: #ddd; }
      #homeFeature .cycle-pager span.cycle-pager-active {
        color: #117ac0; }
  #homeFeature .sliderThumbContainer {
    float: left;
    margin-left: 10px;
    width: 190px;
    height: 100px;
    position: relative;
    margin-top: 3px;
    cursor: pointer; }
    #homeFeature .sliderThumbContainer.current .cover {
      background-image: url("/Images/thumbCoverSelected.png");
      background-color: transparent !important; }
    #homeFeature .sliderThumbContainer .cover {
      background-color: #fff;
      position: absolute;
      top: 0;
      width: 190px;
      height: 9px; }
    #homeFeature .sliderThumbContainer .title {
      width: 190px;
      text-align: center;
      position: absolute;
      top: 45px;
      font-size: 20px;
      text-transform: uppercase;
      font-weight: bold;
      color: #414042;
      text-shadow: 1px 1px 3px #fff; }

#blueContent {
  border-top: 1px solid #e5ecf6;
  border-bottom: 1px solid #e5ecf6;
  background-color: #cfe2f4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#cfe2f4), to(#f2f6fb));
  background-image: -webkit-linear-gradient(top, #cfe2f4, #f2f6fb);
  background-image: -moz-linear-gradient(top, #cfe2f4, #f2f6fb);
  background-image: -ms-linear-gradient(top, #cfe2f4, #f2f6fb);
  background-image: -o-linear-gradient(top, #cfe2f4, #f2f6fb);
  background-image: linear-gradient(to bottom, #cfe2f4, #f2f6fb);
  -pie-background: linear-gradient(#cfe2f4, #f2f6fb);
  behavior: url(/r/js/PIE-1.0.0.htc);
  text-align: center;
  font-size: 16px;
  color: #414042;
  font-style: italic; }
  #blueContent h1 {
    font-family: Bree;
    font-weight: bold;
    font-size: 30px;
    font-style: italic;
    text-transform: uppercase;
    color: #2f3292; }

.requestQuoteButton {
  display: block;
  width: 290px;
  height: 50px;
  background-color: #7a2966;
  font-weight: bold;
  font-size: 18px;
  font-family: Bree;
  text-transform: uppercase;
  color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  border: 1px solid #ed1c24;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding-top: 12px;
  box-shadow: 1px 1px 1px 1px rgba(10, 10, 10, 0.5);
  margin: 0 auto;
  margin-bottom: 40px; }

#footer {
  height: 155px;
  background-color: #e5ecf6;
  padding-top: 30px;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  color: #2e3192;
  font-size: 13px;
  font-family: Bree; }
  #footer .middle {
    text-align: center;
    position: absolute;
    width: 960px; }
  #footer .left {
    float: left; }
    #footer .left div {
      background-image: url("/Images/contactSprite.png");
      height: 16px;
      margin-bottom: 12px;
      background-repeat: no-repeat;
      padding-left: 30px; }
    #footer .left .tel {
      background-position: 0 0; }
    #footer .left .fax {
      background-position: 0 -28px; }
    #footer .left .email {
      background-position: 0 -50px; }
    #footer .left .address {
      background-position: 0 -75px; }

#homeButtonsContainer {
  margin: 40px 0; }
  #homeButtonsContainer .homeButton {
    width: 300px;
    height: 250px;
    display: block;
    float: left;
    margin-left: 21px; }
    #homeButtonsContainer .homeButton:first-child {
      margin-left: 0; }
    #homeButtonsContainer .homeButton .content {
      height: 170px; }
      #homeButtonsContainer .homeButton .content img {
        width: 300px; }
    #homeButtonsContainer .homeButton .text {
      height: 80px;
      background-color: #5394c0;
      text-align: center;
      font-style: italic;
      border-radius: 0 0 14px 14px;
      color: #fff;
      -webkit-box-sizing: border-box;
      /* <=iOS4, <= Android  2.3 */
      -moz-box-sizing: border-box;
      /* Firefox 1+ */
      box-sizing: border-box;
      /* Chrome, IE8+, Opera, Safari 5.1*/
      padding: 8px 20px 0 20px; }
      #homeButtonsContainer .homeButton .text .title {
        font-weight: bold;
        font-family: Bree;
        text-transform: uppercase; }

#leftContent {
  float: left;
  width: 570px; }

#rightContent {
  float: right;
  width: 360px; }

input[type=text], textarea {
  border: 1px solid #aaa;
  padding: 2px 4px; }

#photoGalleryContainer {
  margin: 25px 80px;
  text-align: left; }
  #photoGalleryContainer a {
    margin: 5px; }

#materialsContainer .material {
  border-bottom: 1px solid #5394c0;
  padding: 10px; }

